@charset "UTF-8";
/* MyStyles custom styling for bootstrap */
/* mod for 2018, 8/7/18 */

/* fonts */
* {
	font-family: adobe-garamond-pro, Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size:18px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "alternate-gothic-no-1-d";
}
.subtitle {
	font-size:1.25em;
	text-transform:capitalize;	
}
.anaglyph_preview {
	box-shadow: 0px 3px 15px 2px rgba(0,0,0,0.25);
}
.jumbotron {
	background-color: rgb(128,128,128);
	background-image: url(../img/anaglyph01_jumbotron-dark.png);
	background-size: 100%;
	background-repeat: no-repeat;
	margin-top: 0px;
	color: white;
	background-attachment: fixed;
	 
}
#noisepage  {
	background-image: url(../img/noise_jumbotron.png);
}
#buddhapage  {
	background-image: url(../img/dragon-buddha-jumbotron.png);
}
.jumbotron a {
	color: rgba(215,215,215,1.00);
}
.shadow {
	text-shadow: 0 5px 5px rgba(0, 0, 0, .5);
}
.boxshadow {
	box-shadow: 0 5px 5px rgba(0, 0, 0, .5);
}

.col-md-6, .col-lg-12 {
	padding:1em 2em;	
	
}
hr {
	border-top: 1px solid #999;
}
.float_illustration {
	float:left;
	margin:0 .5em .5em 0;	
}
.float_description {
	
}

/* Custom carousel css *********************************************** */
.carousel {
	position: relative;
}
.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.carousel-inner > .item {
	position: relative;
	display: none;
	-webkit-transition: 2s ease-in-out left;
	-o-transition: 2s ease-in-out left;
	transition: 2s ease-in-out left;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	line-height: 1;
}

@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner > .item {
	-webkit-transition: -webkit-transform 2s ease-in-out;
	-o-transition: -o-transform 2s ease-in-out;
	transition: transform 2s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
	perspective: 1000;
}
.carousel-inner > .item.next, .carousel-inner > .item.active.right {
	left: 0;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.carousel-inner > .item.prev, .carousel-inner > .item.active.left {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.carousel-inner > .item.next.left, .carousel-inner > .item.prev.right, .carousel-inner > .item.active {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
	display: block;
}
.carousel-inner > .active {
	left: 0;
}
.carousel-inner > .next, .carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner > .next {
	left: 100%;
}
.carousel-inner > .prev {
	left: -100%;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
	left: 0;
}
.carousel-inner > .active.left {
	left: -100%;
}
.carousel-inner > .active.right {
	left: 100%;
}
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 25%;
	font-size: 2em;
	color: #fff;
	text-shadow: 0 1px 5px rgba(0, 0, 0, 1);
	filter: alpha(opacity=50);
	opacity: .5;
}
.carousel-control.left {
	
}
.carousel-control.right {
 right: 0px;
 left: auto;
}
.carousel-control:hover, .carousel-control:focus {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity=100);
	outline: 0;
	opacity: 1;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	left: 10%;
	margin-left: -10px;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 10%;
	margin-right: -10px;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	font-family: serif;
	line-height: 1;
}
.carousel-control .icon-prev:before {
	content: '\2039';
}
.carousel-control .icon-next:before {
	content: '\203a';
}
.carousel-indicators {
	position: absolute;
	bottom: -1em;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: white;
	border: 1px solid #bbb;
	border-radius: 10px;
}
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #333;
}
.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: -1em;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 15px;
	color: #333;
	text-align: center;
	text-shadow:0 0 2px #fff,  0 0 3px #fff,  0 0 4px #fff,  0 0 5px #fff;
}
.carousel-caption .btn {
	text-shadow: none;
}
.carousel-caption strong {
	font-family:"alternate-gothic-no-1-d";
	font-size:1.125em;
	text-transform:uppercase;
}
@media screen and (min-width: 768px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	font-size: 30px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -15px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	margin-right: -15px;
}
.carousel-caption {
	right: 20%;
	left: 20%;
	padding-bottom: 0px;
}
.carousel-indicators {
	bottom: 20px;
}
.lessmore{
	display:none;
}
.lessmoresign {
	cursor:pointer;
	margin-top:.75em;
}
.poem p {
	margin:0 0 0 3em;
	text-indent:-2em;
}
.current {
	color:white;
	cursor:default;
}
.borderme {
	border:1px solid #666;
}
.collection_item_top {
	height:1px;
	margin:10px auto 30px auto;
	background-image:url(../img/3d_bar_foreward.png);
}
.just {
	text-align: justify;
}